body {
    background:#fff;
    font-family:Arial, sans-serif;
}

p {
    margin-bottom:20px;
}

.clearout {
    height:20px;
    clear:both;
}

#flexiselDemo1, #flexiselDemo2, #flexiselDemo3 {
    display:none;
}

.nbs-flexisel-container {
    position:relative;
    max-width:100%;
    z-index: 2;
}
.nbs-flexisel-ul {
    position:relative;
    width:99999px;
    margin:0px;
    padding:0px;
    list-style-type:none;   
    text-align:center;  
}

.nbs-flexisel-inner {
    position: relative;
    overflow: hidden;
    float:left;
    width:100%;
    padding-bottom: 50px;
}

@media screen and (max-width: 980px) {
    .nbs-flexisel-inner {
        padding-top: 100px;
    }
}

.nbs-flexisel-item {
    float:left;
    margin:0px;
    padding:0px;
    cursor:pointer;
    position:relative;
    line-height:0px;
}
.nbs-flexisel-item img {
    max-width: 100%;
    cursor: pointer;
    position: relative;
    margin-top: 10px;
    margin-bottom: 10px;
}

/*** Navigation ***/

.nbs-flexisel-nav-left,
.nbs-flexisel-nav-right {
    position: absolute;
    cursor: pointer;
    z-index: 0;
    top: calc((100% - 149px)/2);
    color: #FFF;
    width: 100px;
    height: auto;
    font-family: "FuturaStd";
    font-size: 16px;
    font-weight: 900;
    letter-spacing: 1px;
    line-height: 19px;
    padding: 10px 0;
}

@media screen and (max-width: 980px) {
    .nbs-flexisel-nav-left,
    .nbs-flexisel-nav-right {
        top: 0;
        width: 146px;
        font-size: 12px;	
        line-height: 14px;
        border-bottom: 5px solid #576066;
        background-repeat: no-repeat;
        background-size: 20px;
    }
}

.nbs-flexisel-nav-left {
    left: 0;
    text-align: right;
}


@media screen and (max-width: 980px) {
    .nbs-flexisel-nav-left {
        padding-right: 40px;
        background-image: url(../img/in_art-swipe-left.png);
        background-position: 90% center;
    }
}

.nbs-flexisel-nav-left:before,
.nbs-flexisel-nav-right:before{
    content: '';
    position: absolute;
    top: 39px;
    right: 7px;
    width: 0;
    height: 0;
}

.nbs-flexisel-nav-left:before {
    left: 0;
    border-top: 100px solid #576066;
    border-right: 100px solid transparent;
}

@media screen and (max-width: 980px) {
    .nbs-flexisel-nav-left:before {
        border: 0;
    }
}

.nbs-flexisel-nav-left.disabled {
    opacity: 0.4;
}

.nbs-flexisel-nav-right {
    right: 0;
    text-align: left;
}

@media screen and (max-width: 980px) {
    .nbs-flexisel-nav-right {
        padding-left: 40px;
        background-image: url(../img/in_art-swipe-right.png);
        background-position: 10% center;
    }
}

.nbs-flexisel-nav-right:before {
    right: 0;
    border-top: 100px solid #576066;
    border-left: 100px solid transparent;
}

@media screen and (max-width: 980px) {
    .nbs-flexisel-nav-right:before {
        border: 0;
    }
}

.nbs-flexisel-nav-right.disabled {
    opacity: 0.4;
}

.ui-loader{
    display: none;
}